Package org.codehaus.groovy.classgen

## Interface Verifier.DefaultArgsAction

- Enclosing class:
    Verifier
  Functional Interface:
    This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

      @FunctionalInterface
      public static interface Verifier.DefaultArgsAction

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `call​(ArgumentListExpression arguments, Parameter[] parameters, MethodNode method)` |

- - ### Method Detail

    - #### call

          void call​(ArgumentListExpression arguments,
                    Parameter[] parameters,
                    MethodNode method)